Subject: Re: [lojban] An approach to attitudinals

From: Rob Speer <[email-masked]>
Date: Sun, 10 Jun 2001 21:13:17 -0400

On Sun, Jun 10, 2001 at 08:50:24PM -0400, Invent Yourself wrote:
> On Mon, 11 Jun 2001, Jorge Llambias wrote:
> 
> >
> > la ritcrd cusku di'e
> >
> > >The attitudinal placement idea solves the same problem IMO opinion,
> > >which is why I think it would be a fine way to go as well.
> >
> > Maybe it is, I haven't had time yet to look at how it would work
> > for more than the couple of examples presented. Would it apply
> > to {xu} as well, for example?
> 
> 
> 
> In usage, when people want to ask about the truth of a bridi, they put xu
> in front. When they want to ask about the validity of a certain component
> of the bridi, they put xu right after it. This sounds quite like the new
> proposal to me.

That's funny, I thought it did just the opposite, which is why I wrote a long
message in which I changed my mind about which proposal I liked better.

{xu} makes the statement a question no matter where it is in the sentence. It's
a _different_ question for different places, but it's still a question.

No matter where {xu} is, it never expresses a feeling. Though I suppose it
could if you put it alone in a sentence.

Heh. {xusai} - I'm feeling very yes/no-questioning.
-- 
Rob Speer